Page MenuHomePhabricator

[Story] Support community/volunteer tools around Structured Commons
Closed, DeclinedPublic

Description

  • Support maintenance of, and updates to, existing tools (that might need modification to be able to work with structured data)
  • Support, encourage and promote the creation of new tools to work with Structured Commons
    • Tools for transitioning/translating data to structured data
    • Tools for maintaining and improving structured data after creation or translation/conversion

Related Objects

StatusAssignedTask
DeclinedKeegan
OpenNone
OpenNone
DeclinedKeegan
ResolvedSandraF_WMF
ResolvedSandraF_WMF
DeclinedKeegan
OpenYarl
OpenMagnus
OpenNone
OpenSusannaanas
OpenKeegan
OpenNone
OpenNone
OpenNone

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptNov 9 2017, 2:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Abit added a subscriber: Abit.Nov 9 2017, 6:09 PM
SandraF_WMF lowered the priority of this task from Normal to Low.Nov 10 2017, 10:26 AM

Changing priority for this umbrella task just to triage it better in my overall task list. Subtasks may receive higher priority depending on current focus.

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:03 PM
SandraF_WMF reassigned this task from SandraF_WMF to Keegan.Feb 1 2018, 11:23 AM
SandraF_WMF added a subscriber: Keegan.

Handing the baton for this series of tasks to @Keegan, per T186197: Transition Community Liaison tasks to Keegan. As many of the tools are GLAM-related, I will stay involved of course.

Keegan closed this task as Declined.Sep 12 2018, 5:43 PM

Too broad in scope.